.body {
	margin:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #5f5f5f;
	background-color: #000;
}

body2 {
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

* {
	margin:0;
	padding:0;
}
.relative {
	position:relative;
	z-index: -1;
}
#gallery {
	position:relative;
	height:auto;
	width: 745px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#gallery img {
	display:block;
	width:100%;
	height:100%;

}
#gallery ul li {}
/** element defaults **/




code, blockquote {
	display: block;
	border-left: 5px solid #ddd;
	padding: 10px;
	margin-bottom: 20px;
	background-color: #FFF;
}
code {
	border: none;
}
blockquote {
	border-left-style: none;
}

blockquote p {
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	color: #909090;
	height: 1%;
}

p {

	margin-bottom: 20px;
}

a {
	color: #5E4E73;
}

a:hover {
	color: #A394B8;
}

a:focus {
	outline: none;
}

fieldset {
	display: block;
	border: none;
	border-top: 1px solid #333;
}

fieldset legend {
	font-weight: bold;
	font-size: 13px;
	padding-right: 10px;
	color: #666;
}

fieldset form {
	padding-top: 15px;
}

fieldset p label {
	float: left;
	width: 150px;
}

form input, form select, form textarea {
	padding: 5px;
	color: #333333;
	border: 1px solid #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

form input.formbutton {
	border: none;
	background: #FFFFFF url(../images/bodybg.jpg) repeat-x scroll 0 -160px;
	color: #ffffff;
	font-weight: bold;
	padding: 5px 10px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: 1px;
	width: auto;
	overflow: visible;
}

form.searchform p {
	margin: 5px 0;
}

form.searchform input.s {
	border: 1px solid #000;
}

span.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
}

h1 {
	color: #A394B8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
}

h2 {
	color: #65537D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	letter-spacing: -0.5px;
	padding: 0 0 5px;
	margin: 0;
	font-weight: normal;
}

h3 {
	color: #A394B8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

h64a {
	padding-bottom: 10px;
	font-size: 15px;
	color: #F00;
}

h5 {
	padding-bottom: 10px;
	font-size: 13px;
	color: #666;
}

h6 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	letter-spacing: -0.5px;
	padding: 0 0 5px;
	margin: 0;
	font-weight: normal;
}
h7 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
	font-style: italic;
}


#container {
	width: 970px;
	padding: 0;
	background-position: 0 100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	z-index: 1;
}
#container2 {
	width: 970px;
	margin:0 auto;
	padding: 0;
}

#header {
	height: 50px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header h1  {
	padding-top: 0px;
	padding-left: 10px;
}

#header h1 a {
	font-family: "Impact", Arial, Helvetica, sans-serif;
	color: #eee;
	font-size: 45px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: -1px;
	float: left;
	text-transform:uppercase;
}

#header h2 {
	color: #000;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left: 12px;
	margin-top: 28px;
	padding-left: 4px;
	text-transform: uppercase;
	letter-spacing: 0;
}

#nav {
	height: 41px;
	width: 970px;
	background-attachment: scroll;
	background-color: #FFF;
	background-repeat: repeat-x;
	background-position: left top;
}

#nav2 {
	height: 50px;
	width: 970px;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
}

#nav2 ul {
	list-style: none;
	padding: 0 5px;
	margin: 0;
	height: 50px;
}

#nav2 ul li {
	float: left;
	display: block;
	padding:0;
}

#nav2 ul li a {
	color: #B6A7C3;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 19px 15px 16px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

#nav2 ul li a:hover {
	text-decoration: underline;
}

#nav2 ul li a.selected {
	color: #fff;
}

#nav2 ul li a.selected:hover {
	text-decoration: none;
}

.bodycontent {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 35px;
	padding-left: 35px;
	background-color: #F00;
}

.content {
	float: left;
	width: 750px;
}

#contentbawah {
	float: left;
	width: 620px;
	margin: 0;
	background-color: #1B1B1B;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.sidebar {
	width: 220px;
	float: right;
	margin-top: 5px;
	margin-bottom: 3px;
}


.sidebar ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.sidebar ul li {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333;
}

.sidebar li ul {
	border-top: 1px solid #6F5B86;
	border-bottom: 1px solid #222;
	background-color: #CCC;
	line-height: normal;
}

.sidebar li ulsub {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #6F5B86;
	border-bottom-color: #222;
}

.sidebar li ul li {
	display: block;
	border-top: none;
	padding: 6px 7px;
	margin: 0;
	line-height: 1.5em;
	color: #666;
}

.sidebar li ul li a {
	font-weight: normal;
	color: #666;
}

.sidebar li ul.blocklist li {
}

.sidebar li ulsub.subblocklist li {	
	padding-left: 20px;
}

.sidebar li ul.blocklist li a {
	display: block;
	text-decoration: none;
}

.sidebar li ulsub.subblocklist li a {
	display: block;
	text-decoration: none;
	padding-left: 30px;
}

.sidebar li ul.blocklist li a:hover {
	color: #9f9f9f;
}
.sidebar li ulsub.subblocklist li a:hover {
	background-color: #202020;
	color: #9f9f9f;
}

.sidebar li ul li a:hover {
	color: #3C73AA;
}

.sidebar h4 {
	background: #554667 url(../images/navbg.jpg) repeat-x scroll -15px 0;
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 1em;
	margin: 0;
	padding: 12px;
	text-transform: uppercase;
}

.sidebar subfont {
	color: #666;
	font-weight: normal;
	margin: 0;
	text-transform: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

.clear {
	clear: both;
}

#footer {
	width: 100%;
	margin:0 auto;
}

.footer-content {
	background: #000 url('../images/footer.jpg') repeat-x scroll top left;
	padding: 20px 5px;
}

#footer p {
	text-align: center;
	color: #666;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#footer p a {
	color: #999;
	font-weight: bold;
}

.wrapper {
	width:100%;
	overflow:hidden;
	margin-top: 0px;
}

article{display:block;}
.col1, .col2, .col3, .cols, .colimg, .coltxt {float:left}
.col1 {width:290px}
.col1 h4 {
	background: #554667 url(../images/navbg.jpg) repeat-x scroll -15px 0;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 1em;
	margin: 0;
	padding: 12px;
	text-transform: uppercase;
}
.col1 ul {
	margin: 0 0 35px 35px;
}
.col2 {width:240px}
.col2 h4 {
	background: #554667 url(../images/navbg.jpg) repeat-x scroll -15px 0;
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 1em;
	margin: 0;
	padding: 12px;
	text-transform: uppercase;
}
.col3 {width:252px}

.colimg {
	width:220px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.coltxt {
	width:480px;
	color: #000;
}

.coltxt table{
	background-color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.coltxt td {
	background-color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding: 0px;
	color: #000;
	text-align: left;
	vertical-align: top;
}
.coltxt th {
	background-color: #C00;
}

.pad_left1 {padding-left:67px}
.pad {
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
}
.pad_bot1 {padding-bottom:14px}
.pad_bot2 {padding-bottom:6px}

.line1 {
	background-image: url(../images/line_ver1.gif);
	background-repeat: repeat-y;
	background-position: 325px 0;
}
.line2 {
	background-image: url(../images/line_ver1.gif);
	background-repeat: repeat-y;
	background-position: 635px 0;
}

.body1 {
	background-repeat: no-repeat;
	background-position: center 560px;
	color: #000;
}
.body2 {background:url(../images/bg_top_repeat.jpg) top repeat-x}
.body3 {background:url(../images/bg_top_img.jpg) top center no-repeat}
.body4 {background:url(../images/bg_content.gif) top repeat-x #363636}
/*
.roundabout-holder { padding: 0; height: 5em; list-style: none; }
.roundabout-moveable-item {
	height: 330px;
	width: 290px;
	cursor: pointer;
	background-color: #ffc;
	border: 1px solid #999;
}

.roundabout-in-focus { cursor: auto; }
*/
.slider-wrapper {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.da-thumbs {
	width: 700px;
	height: auto;
	position: relative;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #F30;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	z-index: 1;
}
.da-thumbs li {
	float: left;
	background: #fff;
	padding: 8px;
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 25px;
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #333;
	background: rgba(75,75,75,0.7);
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	display: block;
	text-transform: capitalize;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);
	margin-top: 40px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}.freshdesignweb {
	background-color: #096;
	width: 500px;
	padding: 60px;
	top: 60px;
	left: 60px;
	right: 60px;
	bottom: 60px;
	position: relative;
	visibility: inherit;
}
.bodshowfotos{
	float: left;
	margin: 10px;
	width: 135px;
}
.bodshowket{
	float: right;
	margin: 10px;
	width: 380px;
}
.bodshowket H1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bolder;
	font-variant: small-caps;
	text-transform: none;
}

.bodshowket H2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
}
.dialogbod{
	width: 555px;
	clear: both;
	position: absolute;
	visibility: visible;
}

#showallbod{
	z-index: -2;
	clear: both;
	visibility: visible;
}

#showimagebod{
	height: 200px;
	width: 800px;
	position: relative;
	clear: both;
	visibility: visible;
}
#judulshowbod{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	text-decoration: underline;
	color: #666;
}
#visimisi{
	clear: both;
	padding-left: 50px;
	position: relative;
	height: auto;
	width: auto;
}
#judulcontent{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	clear: both;
	position: relative;
	visibility: visible;
	text-decoration: underline;
}
#isicontent{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	clear: both;
	position: relative;
	visibility: visible;
	padding-left: 10px;
	padding-bottom: 50px;
	width: 630px;
}
#bahasa{
	float: right;
	height: auto;
	width: 120px;
	position: relative;
}

.roundabout-holder {
	padding: 0;
	height: 390px;
	width: 330px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
		
.roundabout-moveable-item {
	height: 400px;
	width: 320px;
	cursor: pointer;
	border:1px solid #000;
	display:block;

}
		
.roundabout-moveable-item img {
	height: 100%;
	width: 100%;
	background-color: #0F0;
}
		
.roundabout-in-focus {
	cursor: auto;
}
		
#carousel-descriptions {
		list-style:none;
		display:block;
		width:450px;
		margin:25px auto;
		padding:0;
}
		
		#carousel-descriptions li {
			font-size:24px;
			font-weight:bold;
			text-align:center;
			display:none;
		}
		
		#carousel-descriptions li.current {
			display:block;
		}
		
		#carousel-controls {
			max-width:400px;
			width:auto;
			margin:25px auto;
			overflow:auto;
			border-collapse:collapse;
			text-align:center;
		}
		
		#carousel-controls span {
			width:50px;
			display:inline-block;
			font-size:14px;
			text-align:center;
			margin:0 5px;
			padding:5px;
			cursor:pointer;
			border:1px solid black;
			background:#333;			
		}
		/*
		#carousel-controls td span {
			font-size:14px;
			text-align:center;
			margin:0 5px;
			padding:5px;
			cursor:pointer;
			border:1px solid black;
			background:#333;
		}*/
		
#carousel-controls .current {
		background:#600;
		color:;
		border-color:#400;
}

.txtprojfeature{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.vismis {
	width:auto;
	color: #000;
	background-image: url(../images/about_mission_vision_values.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.milestone {
	width: 450px;
	padding-left: 60px;
	position: relative;
}
#bodname{
	padding-left: 50px;
	font-weight: bold;
}

#bodname ul{
	font-style: italic;
	font-weight: normal;
}

#judulshowpress{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #000;
	text-align: center;
	vertical-align: top;
	font-weight: bold;
}